Subject: [IGSMAIL-2968]: Station KSTU damaged
From: "Dr. J. Neumeyer" <[email-masked]>
To: IGSmail <[email-masked]>
Date: Mon, 07 Aug 2000 10:09:48 +0200

******************************************************************************
IGS Electronic Mail      07 Aug 00:58:09 PDT 2000      Message Number 2968
******************************************************************************

Author: Juergen Neumeyer

Dear colleagues

The station KSTU stopped recording on DOY 215. A lightning stroke
destroyed the receiver download computer, and the communication link. We
try to replace the damaged devices as soon as possible. Because of
custom problems it can take a longer time.

Regards

Juergen